.site_center {text-align:center}
.main { width:780px; margin:0 auto; text-align:left;}
.min_width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 780)? "780px" : "100%"); min-width:780px;}

/*======= header =======*/
#header{ height:479px; width:100%}

/*======= footer =======*/
#footer{ height:50px}

/*======= content =======*/

#header, #content, #footer{ min-width:780px}
.col_1, .col_2, .col_3, .col1, .col2, .col3 { float:left;}

/*======= index.html =======*/
#page1 .row3 .col1{ width:30%}
#page1 .row3 .col2{ width:31%}
#page1 .row3 .col3{ width:38%}

#page1 .row4 .col1{ width:33%}
#page1 .row4 .col2{ width:33%}
#page1 .row4 .col3{ width:33%}
/*======= index-6.html =======*/


